<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('TOP_BAR_TITLE', 'Statistics');
define('ABOVE_TITLE', 'Discount Coupons');
define('ABOVE_TITLE_STATUS', 'Status: ');
define('TEXT_ATTENDEE', 'Customer:');
define('TEXT_COUPON', 'Coupon Name');
define('TEXT_COUPON_ALL', 'all coupons');
define('TEXT_COUPON_ACTIVE', 'active coupons');
define('TEXT_COUPON_INACTIVE', 'inactive coupons');
define('TEXT_SUBJECT', 'Subject:');
define('TEXT_FROM', 'From:');
define('TEXT_FREE_SHIPPING', 'Free shipping');
define('TEXT_MESSAGE', 'Message:');
define('TEXT_SELECT_ATTENDEE', 'Select customer');
define('TEXT_ALL_ATTENDEES', 'All customers');
define('TEXT_NEWSLETTER_ATTENDEES', 'To all Newsletter subscribers');
define('TEXT_CONFIRM_DELETE', 'Are you sure you want to delete this coupon?');
define('ANMERKUNG', 'Unlike vouchers, the Discount Coupon can be preselected and preset by you here. You may set a timeframe for the Discount Coupon, specify how often it is to be used, enter a percentage or flat discount, and much more. The Discount Coupon may not be directly applied by the customer, as done with a voucher, but instead a Code is only entered during the order process itself. This entry field is reserved for the Coupon. This will only work if you installed the module "Module =&gt; Summary". A credit, or a part thereof, may also be sent by the customer, i.e. given as a gift. An appropriate link to a form is included in the box for the shopping.');
define('TEXT_TO_REDEEM', 'You may redeem this Discount Coupon during the order process. Just enter the code in the field and click on the button.');
define('TEXT_IN_CASE', ' If you experience problems: ');
define('TEXT_VOUCHER_IS', 'The Discount Coupon Code is ');
define('TEXT_REMEMBER', 'Please make a note of your personal Discount Coupon code for your records.');
define('TEXT_VISIT', 'You may visit our website ' . HTTP_SERVER . FOLDER_RELATIV_CATALOG);
define('TEXT_ENTER_CODE', ' and enter the code manually during the order process ');
define('DB_TBL_ABOVE_ACTION', 'Action');
define('ATTENDEE_ID', 'Customer ID');
define('ATTENDEE_NAME', 'Customer Name');
define('REDEEM_DATE', 'Buy back date');
define('IP_ADDRESS', 'IP Address');
define('TEXT_REDEMPTIONS', 'Repayment');
define('TEXT_REDEMPTIONS_TOTAL', 'Total');
define('TEXT_REDEMPTIONS_ATTENDEE', 'For this customer');
define('TEXT_NO_FREE_SHIPPING', 'No free shipping');
define('NOTICE_EMAIL_SENT_TO', 'Note: Email will be sent to: %s');
define('ERROR_NO_ATTENDEE_SELECTED', 'Error: No customer has been selected.');
define('COUPON_NAME', 'Coupon Name'); 
define('COUPON_AMOUNT', 'Coupon Value');
define('COUPON_CODE', 'Coupon Code');
define('COUPON_STARTDATE', 'Start Date');
define('COUPON_FINISHDATE', 'End Date');
define('COUPON_FREE_SHIP', 'Free shipping');
define('COUPON_DESC', 'Coupon Description');
define('COUPON_MIN_ORDER', 'Coupon minimum order value');
define('COUPON_USES_COUPON', 'Number of uses per coupon');
define('COUPON_USES_USER', 'Number of uses per customer');
define('COUPON_ITEMS', 'Products permitted');
define('COUPON_CATEGORIES', 'Categories permitted');
define('VOUCHER_NUMBER_USED', 'Number used');
define('DATE_CREATED', 'Added on');
define('DATE_MODIFIED', 'Modified on');
define('TEXT_VIEW', 'Show');
define('TEXT_EMAIL_VOUCHER', 'E-Mail coupon');
define('TEXT_EDIT_VOUCHER', 'Modify coupon');
define('TEXT_DELETE_VOUCHER', 'Delete coupon');
define('TEXT_REPORT_VOUCHER', 'Coupon report');
define('TEXT_ABOVE_NEW_COUPON', 'Create new coupon');
define('TEXT_NEW_INTRO', 'Please complete the following fields for a new coupon.<br>');
define('COUPON_NAME_HELP', 'A short coupon name.');
define('COUPON_AMOUNT_HELP', 'Coupon value. You may enter a flat amount or a percentage value. In this case please enter a % behind the number.');
define('COUPON_CODE_HELP', 'You may enter a custom code, order leave the field blank to have it auto-genereviewed.');
define('COUPON_STARTDATE_HELP', 'Coupon valid as of');
define('COUPON_FINISHDATE_HELP', 'Coupon expires on');
define('COUPON_FREE_SHIP_HELP', 'When activated, this coupon will grant free shipping. Note: The value of the order may be higher than the value of the coupon, but the minimum order value for this coupon will be observed.');
define('COUPON_DESC_HELP', 'A description for the customer');
define('COUPON_MIN_ORDER_HELP', 'The minimum order value for the coupon to be valid');
define('COUPON_USES_COUPON_HELP', 'How often may the coupon be used, leave this field blank if it is to be infinitely.');
define('COUPON_USES_USER_HELP', 'How often may the customer use the coupon, leave this field blank if it is to be infinitely.');
define('COUPON_ITEMS_HELP', 'Comma separated product ID\'s the coupon is valid for. Leave this field blank if you do not wish to set a limit.');
define('COUPON_CATEGORIES_HELP', 'Comma separated category ID\'s the coupon is valid for. Leave this field blank if you do not wish to set a limit.');

define('COUPON_BUTTON_PREVIEW', 'preview');
?>